body{
	background-color: rgba(0, 0, 0, 0.2);
}

@font-face{
  font-family: "Satisfctn";
  src: url(../fonts/Satisfaction.ttf)format("truetype");
}

@font-face{
  font-family: "Raleone";
  src: url(../fonts/raleway/Raleway-Thin.ttf)format("truetype");
}

@font-face{
  font-family: "Raletwo";
  src: url(../fonts/raleway/Raleway-Regular.ttf)format("truetype");
}

#overlay{
  display: none;
  z-index: 1;
  background: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  text-align: center;
}
                                /* ////////// BARRA SUPERIOR NEGRA */
#initials{
	background: #000000;
	color: #FFFFFF;
  font-weight: bold;
  font-family: Raleone;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  position: fixed !important;
  top: 0px;
  left: 0px;
  right:0px;
  z-index: 3;
}

#initials li{
  display: inline;
  padding: 20px;
}

#initials li a:link{
  color: #FFFFFF;
  text-decoration: none;
}

#initials li a:active{
  color: #FFFFFF;
  text-decoration: none;
}

#initials li a:visited{
  color: #FFFFFF;
  text-decoration: none;
}

#initials li a:hover{
  color: #FFFFFF;
  text-decoration: underline;
}

#initials #nuser{
  line-height: 30px;
  margin-top: -30px;
  float: right;
  margin-right: 180px;
  width: 180px;
 
}
                              /* ///////// BARRA SUPERIOR NEGRA */

                              /* ///////// LOG IN */
#logn{
  width: 700px;
  height: 400px;
  border: 0px solid black;
  background: white;
  z-index: 2;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  display: none;
}

#logn #closelg{
  position: inherit;
  top: -17px;
  left: 650px;
  border: 0px solid black;
}

#titlel{
  width: 700px;
  height: 30px;
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  line-height: 30px;
  font-family: Raleway;
  font-weight: bold;
  letter-spacing: 4px;
}

#logn #passrec{
  font-family: Raleway;
  font-size: 25px;
  text-align: center;
  position: absolute;
  margin-top: 50px;
  margin-left: 0px;
  display: none;
  width: 340px;
  float: left;
}

#logn #passrec #titrecmail{
  font-size: 18px;
  font-family: Raleway;
  float: left;
  text-align: center;
  margin-top: 0px;
  margin-left: 40px;
}

#logn #passrec .btnemail{
  width: 200px;
  height: 20px;
}

#logn #passrec .btnrec{
  width: 100px;
  height: 30px;
  font-family: Raleway;
  font-size: 18px;
  margin-top: 20px;
}

#logn #passrec .btnret{
  width: 100px;
  height: 30px;
  font-size: 18px;
  font-family: Raleway;
}

#logn #passrec form{
  margin-top: 60px;
  text-align: center;
}

#logn #enter{
  width: 340px;
  height: 370px;
  border: 0px solid black;
  float: left;
  line-height: 0px;
  text-align: center;
  font-family: Raleway;
  display: block;
}

#logn #enter #client{
  margin-top: 60px;
  margin-left: 10px;
  font-size: 25px;
  position: absolute;
}

#logn #enter #sing .btnpass{
  width: 100px;
  height: 30px;
  font-size: 18px;
  font-family: Raleway;
}

#logn #enter form{
  margin-top: 120px;
  line-height: 50px;
}

#logn #enter input[type=text]{
  height: 20px;
  width: 200px;
  font-size: 15px;
  font-family: Raleway;
}

#logn #enter input[type=password]{
  height: 20px;
  width: 200px;
  font-size: 15px;
}

#logn #enter #sing input[type=submit]{
  font-family: Raleway;
  font-size:18px;
  line-height:30px;
  border-radius: 0px;
  width:100px;
  height:30px;
}


#logn #enter #sing .btnlgx:hover{
  text-decoration: underline;
}


#logn #enter #sing{
  padding: 0px;
}

#logn #vertline{
  width: 1px;
  height: 300px;
  border-left: 2px solid black;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
  left: 0;
  right: 0;
}

#logn #register{
  width: 340px;
  height: 370px;
  border: 0px solid black;
  float: right;
  font-family: Raleway;
  font-size: 25px;
  position: relative;
}

#logn #register #newcl{
  margin-top: 47px;
  margin-left: 10px;
  font-size: 25px;
  position: absolute;
}

#logn #register #newrg{
  margin-top: 120px;
  text-align: center;
}

#logn #register .btnew{
  font-family: Raleway;
  font-size:18px;
  line-height:30px;
  border-radius: 0px;
  width:100px;
  height:30px;
}

#logn #register .btnew:hover{
  text-decoration: underline;
}

                              /* ///////// TERMINA LOG IN */


                              /* ///////// BARRA SUPERIOR GRIS - CATEGORIAS */

#items{
  background: rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  font-weight: bold;
  font-family: Raletwo;
  display: inline-block;
  text-align: center;
  height: 60px;
  line-height: 30px;
  position: fixed;
  top: 30px;
  left: 0px;
  right:0px;
  z-index: 2;
}

.logo{
  display: inline;
  color: rgb(199, 23, 0);
  font-size: 30px;
  padding-right: 0px;
  padding-left: 0px;
  font-family: Satisfctn;
  line-height: 60px;
  float: left;
}

.imglogo{
  display: inline;
  list-style: none;
  line-height: 60px;
  float: left;
  position: relative;
  padding-top: 6px;
  padding-left: 0px;

}

#items .logo a:link{
  color: rgb(199, 23, 0);
  text-decoration: none;
}

#items .logo a:active{
  color: rgb(199, 23, 0);
  text-decoration: none;
}

#items .logo a:visited{
  color: rgb(199, 23, 0);
  text-decoration: none;
}

#items .logo a:hover{
  color: rgb(199, 23, 0);
  text-decoration: none;
}

/*
#items ul li{
  display: inline;
  color: black;
  font-size: 18px;
  height: 0px;
  border: 1px solid black;
  width: 0px;
  line-height: 10px;
 
  padding: 60px;
  text-align: center;


  float: left;

}


*/

#items ul{
  list-style: none;
  padding: 0px;
  margin: 10;
  text-align: center;
  display: inline;
  line-height: 60px;
}

#items .selec .depar{
  display: inline;
  position: relative;
  float: left;
  line-height: 60px;
  border: 0px solid ;
  width: 100px;
  height: 60px;
  text-align: center; 
  margin-left: 100px;
}

#items ul li a{
  display: block;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  white-space: nowrap;
  color: #fff;
  text-align: center;
}



#items li:hover ul{
  display: block; 
  position: absolute;
  text-align: right;
  border: 0px solid black;
  margin-top: -10px;
  background: rgba(0, 0, 0, 0.3);
}

#items li:hover li{
  list-style: none;
  position: relative;
  float: none;
  text-align: left;
  /*border: 1px solid black;*/
  width: 150px;
  height: 30px;
  line-height: 30px;

}

#items .depar:hover a{
  background: ;
}

#items li:hover a{
  background: ;
}

#items ul li ul li a{
  text-align: left;
}

#items li:hover li a:hover{
  text-align: left;
}

#items #drop-nav li ul li{
  border-top: 0px;
}







#items li a:link{
  color: black;
  text-decoration: none;
}

#items li a:active{
  color: black;
  text-decoration: none;
}

#items li a:visited{
  color: black;
  text-decoration: none;
}

#items li a:hover{
  color: black;
  text-decoration: underline;
}

#delad{
  width: 300px;
  height: 300px;
  border: 0px solid rgb(180,0,0);
  background: rgb(145,145,145);
  margin-top: -2px;
  margin-left: -100px;
  display: none;
  position: absolute;
  z-index: 1;
}
#items ul li ul{
  display: none;
  list-style: none;
  position: absolute;
  border: 0px solid black;
  text-align: center;

}

#items ul li:hover ul{
  display: block;
}
#items ul li .ldies:hover #delad{
  display: block;
}

.search{
  display: inline-block;
  margin-top: 10px;
}

input.seach{
  font-family: Raleway;
  font-size: 17px;
  line-height: 35px;
  border-radius: 0px;
  border: 0px;
  width: 180px;
  height: 30px;
  background: white url(../images/magnifier_gray.png) 5px center;
  background-position: 158px 8px;
  background-repeat: no-repeat;
  opacity: .9;
}

input.seach::-webkit-search-cancel-button{
  display: none;
}

  
                              /* ///////// BARRA SUPERIOR GRIS - CATEGORIAS */

                              /* ///////// CONTENIDO SLIDE DE IMAGENES Y DIV DE TODO CONTENIDO */



#content{
  width: 900px;
  height: 1300px;
  border: 1px solid rgb(191, 191, 191);
  background: rgb(230,230,230);
  text-align: center;
  margin: 0 auto;
  margin-top: 150px; 
  position: relative;
}

#slides{
  width: 860px;
  height: 400px;
  border: 0px solid rgb(191,191,191);
  margin-top: 20px;
  margin-left: 20px;
  
}

#slides img{
  width: 860px;
  height: 400px;
  max-height: 100%;
  max-width: 100%;
}

                              /* ///////// CONTENIDO SLIDE DE IMAGENES Y DIV DE TODO CONTENIDO */


                              /* ///////// PRIMERA PARTE DE CATEGORIAS MUJERES */

#firstoff{
  width: 860px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  margin-left: 20px;
  margin-top: 15px;
}

#content a:link{
  color: black;
  text-decoration: none;
}

#content a:hover{
  color: black;
  text-decoration: none;
}

#content a:active{
  color: black;
  text-decoration: none;
}

#content a:visited{
  color: black;
  text-decoration: none;
}

#firstoff #left{
  width: 280px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  float: left;
  position: relative;
}

#firstoff #left #descriptionbx{
  width: 280px;
  height: 80px;
  border: 0px solid rgb(115,115,115);
  background: rgba(180,180,180,0.8);
  position: absolute;
  top: 270px;
  float: right;
  line-height: 80px;
  display: none;
  font-family: Raleway;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.3em;
}

#firstoff #left:hover #descriptionbx{
  display: block;
}

#firstoff #middle{
  width: 280px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  display: inline-block;
}

#firstoff #middle #descriptionbx{
  width: 280px;
  height: 80px;
  border: 0px solid rgb(115,115,115);
  background: rgba(180,180,180,0.8);
  position: absolute;
  top: 705px;
  line-height: 80px;
  display: none;
  font-family: Raleway;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.3em;
}

#firstoff #middle:hover #descriptionbx{
  display: block;
}

#firstoff #right{
  width: 280px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  float: right;
}

#firstoff #right #descriptionbx{
  width: 280px;
  height: 80px;
  border: 0px solid rgb(115,115,115);
  background: rgba(180,180,180,0.8);
  position: absolute;
  top: 705px;
  line-height: 80px;
  display: none;
  font-family: Raleway;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.3em;
}

#firstoff #right:hover #descriptionbx{
  display: block;
}

#firstoff img{
  width: 280px;
  height: 350px;

}

                              /* ///////// PRIMERA PARTE DE CATEGORIAS MUJERES */

                              /* ///////// SEGUNDA PARTE DE CATEGORIAS HOMBRES */

#secondoff{
  width: 860px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  margin-left: 20px;
  margin-top: 15px;
}

#secondoff #left{
  width: 280px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  float: left;
  position: relative;
}

#secondoff #left #descriptionbx{
  width: 280px;
  height: 80px;
  border: 0px solid rgb(115,115,115);
  background: rgba(180,180,180,0.8);
  position: absolute;
  top: 270px;
  float: right;
  line-height: 80px;
  display: none;
  font-family: Raleway;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.3em;
}

#secondoff #left:hover #descriptionbx{
  display: block;
}

#secondoff #middle{
  width: 280px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  display: inline-block;
}

#secondoff #middle #descriptionbx{
  width: 280px;
  height: 80px;
  border: 0px solid rgb(115,115,115);
  background: rgba(180,180,180,0.8);
  position: absolute;
  top: 1070px;
  line-height: 80px;
  display: none;
  font-family: Raleway;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.3em;
}

#secondoff #middle:hover #descriptionbx{
  display: block;
}

#secondoff #right{
  width: 280px;
  height: 350px;
  border: 0px solid rgb(191,191,191);
  float: right;
}

#secondoff #right #descriptionbx{
  width: 280px;
  height: 80px;
  border: 0px solid rgb(115,115,115);
  background: rgba(180,180,180,0.8);
  position: absolute;
  top: 1070px;
  line-height: 80px;
  display: none;
  font-family: Raleway;
  font-size: 30px;
  font-weight: 900;
  letter-spacing: 0.3em;
}

#secondoff #right:hover #descriptionbx{
  display: block;
}

#secondoff img{
  width: 280px;
  height: 350px;
}

                              /* ///////// SEGUNDA PARTE DE CATEGORIAS HOMBRES */

                              /* ///////// INFORMACION DE PAGINA - REDES */
#infopage{
  width: 460px;
  height: 50px;
  border: 0px solid gray;
  bottom: -1cm;
  position: relative;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
}

#socialbar{
  width: 350px;
  border: 1px solid gray;
  margin-top: -12px;
  margin-left: 53px;
  position: absolute; 

}

#socialmd li{
  display: inline;
  padding: 10px;
  line-height: 50px;
}

#socialmd{
  line-height: 50px;
}

#infop{
  font-family: Raleway;
  margin-top: -12px;
  font-weight: bolder;
}




                              /* ///////// INFORMACION DE PAGINA - REDES */





                              /* ///////// BARRA AL FINAL DE PAGINA */
#lastbar{
  width: 860px;
  height: ;
  border: 2px solid black;
  bottom: 0.5cm;
  position: absolute;
  margin-left: 20px;
}























#lognds{
  width: 700px;
  height: 400px;
  border: 0px solid black;
  background: white;
  z-index: 2;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  margin-top: 120px;
  left: 0;
  right: 0;
  display: none;
}

#lognds #closelg{
  position: inherit;
  top: -17px;
  left: 650px;
  border: 0px solid black;
}

#titlelds{
  width: 700px;
  height: 30px;
  background: rgba(0, 0, 0, 0.3);
  text-align: center;
  line-height: 30px;
  font-family: Raleway;
  font-weight: bold;
  letter-spacing: 4px;
}

#lognds #enter{
  width: 340px;
  height: 370px;
  border: 0px solid black;
  float: left;
  line-height: 0px;
  text-align: center;
  font-family: Raleway;
}

#lognds #enter #client{
  margin-top: 60px;
  margin-left: 10px;
  font-size: 25px;
  position: absolute;
}

#lognds #enter form{
  margin-top: 120px;
  line-height: 50px;
}

#lognds #enter input[type=text]{
  height: 20px;
  width: 200px;
  font-size: 15px;
  font-family: Raleway;
}

#lognds #enter input[type=password]{
  height: 20px;
  width: 200px;
  font-size: 15px;
}

#lognds #enter #sing input[type=submit]{
  font-family: Raleway;
  font-size:18px;
  line-height:30px;
  border-radius: 0px;
  width:100px;
  height:30px;
}


#lognds #enter #sing .btnlgx:hover{
  text-decoration: underline;
}


#lognds #enter #sing{
  padding: 0px;
}

#lognds #vertline{
  width: 1px;
  height: 300px;
  border-left: 2px solid black;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
  left: 0;
  right: 0;
}

#lognds #register{
  width: 340px;
  height: 370px;
  border: 0px solid black;
  float: right;
  font-family: Raleway;
  font-size: 25px;
  position: relative;
}

#lognds #register #newcl{
  margin-top: 47px;
  margin-left: 10px;
  font-size: 25px;
  position: absolute;
}

#lognds #register #newrg{
  margin-top: 120px;
  text-align: center;
}

#lognds #register .btnew{
  font-family: Raleway;
  font-size:18px;
  line-height:30px;
  border-radius: 0px;
  width:100px;
  height:30px;
}

#lognds #register .btnew:hover{
  text-decoration: underline;
}









